Bug 352771 - NM dies during resume because of module problems during suspend
NM dies during resume because of module problems during suspend
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-25 12:57 EDT by Bryan W Clark
Modified: 2007-11-30 17:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-31 18:20:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
var log messages (739.43 KB, text/plain)
2007-10-25 12:57 EDT, Bryan W Clark
no flags Details

  None (edit)
Description Bryan W Clark 2007-10-25 12:57:48 EDT
When I resume from suspend NM dies immediately and needs to be restarted.

Looking over /var/log/messages it appears that the
/etc/pm/config.d/unload_modules from pm-utils quirks is removing the iwl3945
module to prepare for suspend and trips up NM.  Will attach messages file so you
can see the replay.

$ cat /etc/pm/config.d/unload_modules
SUSPEND_MODULES="iwl3945"
$
Comment 1 Bryan W Clark 2007-10-25 12:57:48 EDT
Created attachment 237671 [details]
var log messages
Comment 2 Dan Williams 2007-10-31 18:20:38 EDT
Fixed in SVN upstream.

Note You need to log in before you can comment on or make changes to this bug.